
.bg-hard {
    background-color: #EDEDED;
    padding: 15px 30px 10px;
    border-radius: 5px;
}

.bg-hard  a {
  color: #009fe3;
}


.js-rev__form {
  margin-top: 36px;
}

/* rev (reviews) */
.rev {
  z-index: 1;
  position: relative;
  padding: 0px 0 100px;
}
.rev:before {
  content: "";
  z-index: -1;
  position: absolute;
  top: -4px;
  bottom: 0;
  left: 50%;
  margin-left: -41.14583333%;
  width: 111.25%;
  background: url(../img/logo-bg.svg) 0 0 no-repeat;
  background-size: 100% auto;
}
.rev__nav {
  margin-top: 0;
}
.rev__h {
  margin: 12px 0 36px;
}
.rev__ta {
  max-width: 650px;
}
.rev__inpfile {
  padding-bottom: 7px;
}
.rev__but {
  min-width: 240px;
}
@media screen and (max-width: 767px) {
  .rev {
    padding-bottom: 70px;
  }
  .rev:before {
    top: 7px;
    left: -20px;
    margin-left: 0;
    width: 162.08955224%;
  }
  .rev__h {
    margin: 10px 0 22px;
  }
  .rev__ta {
    max-width: 100%;
  }
  .rev__but {
    width: 100%;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  .rev__ta {
    height: 200px;
  }
}
/* / rev */
/* old styles for reviews page */
.all-comments-posted .comment {
  margin-bottom: 30px;
}
.reviews-slider .slick-slide {
  margin: 0 5px;
}
.reviews-slider img {
  max-height: 100px;
}
.reviews-slider .slick-prev,
.reviews-slider .slick-next {
  height: 30px;
  width: 16px;
}
.reviews-slider .slick-prev {
  transform: rotate(-180deg);
  margin-top: -15px;
}
.reviews-slider .slick-prev:before,
.reviews-slider .slick-next:before {
  background: url(/local/templates/festival/img/arrow.png) no-repeat !important;
  background-size: contain !important;
  height: 30px;
  width: 16px;
  outline: 0;
  display: inline-block;
  content: '';
}
/* list of imgs in comment (non-slider) */
.comment__imgs {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px -10px;
}
.comment__imgs_item {
  flex-shrink: 0;
  height: 100px;
  margin: 0 5px 10px 5px;
}
.comment__imgs_item img {
  display: block;
  height: 100%;
}
/* / old styles for reviews page */

/* input, select, textarea */
.inp,
.slct,
.ta {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  border: 1px solid #000;
  padding: 8px 10px;
  color: #000;
  background: #fff;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.3;
  font-family: Formular2, Arial, Tahoma, Verdana, Calibri, Helvetica, sans-serif;
  text-overflow: ellipsis;
  transition: border 0.3s ease;
}
.inp:hover,
.slct:hover,
.ta:hover {
  border-color: #009fe3;
}
.inp:focus,
.slct:focus,
.ta:focus {
  outline: none;
  border-color: #0062aa;
  font-size: 15px;
}
.inp--md,
.slct--md,
.ta--md,
.inp--md:focus,
.slct--md:focus,
.ta--md:focus {
  font-size: 14px;
}
.inp--sm,
.slct--sm,
.ta--sm,
.inp--sm:focus,
.slct--sm:focus,
.ta--sm:focus {
  font-size: 12px;
}
.inp--bc-1,
.slct--bc-1,
.ta--bc-1 {
  border-color: #bbb;
}
.inp:disabled,
.slct:disabled,
.ta:disabled,
.inp:disabled:hover,
.slct:disabled:hover,
.ta:disabled:hover {
  opacity: 0.7;
  border-color: #ccc;
  color: #999;
  box-shadow: none;
  cursor: not-allowed;
  background-color: #f7f7f7;
}
.inp:disabled::-webkit-input-placeholder,
.slct:disabled::-webkit-input-placeholder,
.ta:disabled::-webkit-input-placeholder {
  color: #999;
}
.inp:disabled::-moz-placeholder,
.slct:disabled::-moz-placeholder,
.ta:disabled::-moz-placeholder {
  color: #999;
  opacity: 1!important;
}
.inp:disabled:-moz-placeholder,
.slct:disabled:-moz-placeholder,
.ta:disabled:-moz-placeholder {
  color: #999;
}
.inp:disabled::-ms-input-placeholder,
.slct:disabled::-ms-input-placeholder,
.ta:disabled::-ms-input-placeholder {
  color: #999;
}
.inp:disabled:-ms-input-placeholder,
.slct:disabled:-ms-input-placeholder,
.ta:disabled:-ms-input-placeholder {
  color: #999;
}
.inp--h-big,
.slct--h-big {
  padding-top: 0;
  padding-bottom: 0;
  height: 50px;
}
.inp--h-reg,
.slct--h-reg {
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
}
.inp--h-sm,
.slct--h-sm {
  padding-top: 0;
  padding-bottom: 0;
  height: 30px;
}
.inp--a1,
.slct--a1 {
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
  border-color: #bbb;
}
.slct {
  padding-right: 24px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-repeat: no-repeat;
  background-position: right 10px top 50%;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOCA2IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNCA2TDAgMEg4TDQgNloiIC8+Cjwvc3ZnPgo=);
  background-size: 8px 6px;
}
.slct::-ms-expand {
  display: none;
}
.slct:disabled {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOCA2IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNCA2TDAgMEg4TDQgNloiIGZpbGw9IiM5OTkiIC8+Cjwvc3ZnPgo=);
}
.ta {
  min-height: 100px;
  resize: vertical;
  overflow: auto;
}
.ta--h-md {
  min-height: 80px;
}
@media only screen and (max-width: 767px) {
  .ta--h-md {
    min-height: 100px;
  }
}
.ta--h-sm {
  min-height: 60px;
}
@media only screen and (max-width: 767px) {
  .ta--h-sm {
    min-height: 100px;
  }
}
.ta:disabled {
  resize: none;
}
/* / input, select, textarea */
/* select2 theme for .slct */
.select2-container--slct {
  vertical-align: top;
}
.select2-container--slct .select2-selection--single {
  position: relative;
  /* display: inline-block; */
  height: inherit;
  background: #fff;
}
.select2-container--slct .select2-selection--single .select2-selection__rendered {
  padding: 0;
  height: 100%;
}
.select2-container--slct .select2-selection__arrow {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 8px;
  height: 6px;
  margin-top: -3px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOCA2IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNCA2TDAgMEg4TDQgNloiIC8+Cjwvc3ZnPgo=);
  transition: transform 0.2s ease;
}
.select2-container--slct.select2-container--open .select2-selection__arrow {
  transform: rotate(180deg);
}
.select2-container--slct .select2-dropdown {
  padding: 0;
  border-color: #000;
  border-radius: 0;
  background: #fff;
}
.select2-container--slct .select2-dropdown.slct {
  height: auto;
}
.select2-container--slct .select2-search--dropdown {
  padding: 10px;
}
.select2-container--slct .select2-search__field,
.select2-container--slct .select2-search__field:focus {
  font-size: inherit;
}
.select2-container--slct .select2-results__option {
  padding: 6px 10px;
}
.select2-container--slct .select2-results__option--highlighted {
  background-color: #009fe3;
  color: white;
}
.select2-container--slct .slct--h-big {
  height: 50px;
}
.select2-container--slct .slct--h-big .select2-selection__rendered {
  line-height: 50px;
}
.select2-container--slct .slct--h-reg,
.select2-container--slct .slct--a1 {
  height: 40px;
}
.select2-container--slct .slct--h-reg .select2-selection__rendered,
.select2-container--slct .slct--a1 .select2-selection__rendered {
  line-height: 40px;
}
.select2-container--slct .slct--h-sm {
  height: 30px;
}
.select2-container--slct .slct--h-sm .select2-selection__rendered {
  line-height: 30px;
}
.select2-container--slct .select2-dropdown.slct--bc-1,
.select2-container--slct .select2-dropdown.slct--a1 {
  border-color: #bbb;
}
.select2-container--slct.select2-container--disabled .select2-selection--single {
  opacity: 0.7;
  border-color: #ccc;
  color: #999;
  box-shadow: none;
  cursor: not-allowed;
  background-color: #f7f7f7;
}
.select2-container--slct.select2-container--disabled .select2-selection__rendered {
  color: #999;
}
.select2-container--slct.select2-container--disabled .select2-selection__arrow {
  opacity: 0.3;
}
/* / select2 theme for .slct */
/* inp_i (input with icon) */
.inp_i {
  position: relative;
  display: inline-block;
}
.inp_i input {
  display: block;
  width: 100%;
  padding-right: 37px;
}
.inp_i .icon {
  position: absolute;
  top: 50%;
  right: 10px;
  fill: #009fe3;
  font-size: 17px;
  transform: translateY(-50%);
  pointer-events: none;
}
/* / inp_i */
/* checkbox & radio */
.che,
.rad {
  display: inline-block;
  vertical-align: top;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  font-size: 12px;
  line-height: 1.3;
  cursor: pointer;
}
.che input,
.rad input {
  z-index: -1;
  opacity: 0;
  position: absolute;
  width: 0;
  height: 0;
}
.che__i,
.rad__i {
  display: inline-block;
  vertical-align: top;
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  box-sizing: border-box;
  top: 0.56666667em;
  margin-right: 10px;
  width: 1.33333333em;
  height: 1.33333333em;
  border: 1px solid #000;
  background-color: #fff;
  transform: translateY(-50%);
  transition: opacity 0.3s ease;
}
.che__i:after,
.rad__i:after {
  content: "";
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 75%;
  height: 56.25%;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTIgOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEuNSAzLjVMNSA3TDExIDEiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMS41Ii8+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
}
.che input:checked + .che__i,
.rad input:checked + .rad__i {
  background-color: #000;
  border-width: 0;
}
.che input:checked + .che__i:after,
.rad input:checked + .rad__i:after {
  display: block;
}
.che__in,
.rad__in {
  display: block;
  max-width: 100%;
  font-weight: normal;
  transition: opacity 0.3s ease;
}
.che input:focus + .che__i,
.rad input:focus + .rad__i {
  outline: 1px dotted;
}
.che:hover .che__i,
.che:hover .che__in,
.rad:hover .rad__i,
.rad:hover .rad__in {
  opacity: 0.7;
}
.che:hover input + .che__i,
.rad:hover input + .rad__i {
  outline: none;
}
.che input:disabled + .che__i,
.rad input:disabled + .rad__i {
  opacity: 0.2;
  cursor: not-allowed;
}
.che input:disabled + .che__i:after,
.rad input:disabled + .rad__i:after {
  cursor: not-allowed;
}
.che input:disabled ~ .che__in,
.rad input:disabled ~ .rad__in {
  opacity: 0.7;
  color: #999;
  cursor: not-allowed;
}
.che--c-1 input:checked + .che__i,
.rad--c-1 input:checked + .rad__i {
  background-color: #009fe3;
}
.che--big,
.rad--big {
  font-size: 17px;
}
.che--big .che__i,
.rad--big .rad__i {
  width: 1.17647059em;
  height: 1.17647059em;
}
.rad__i {
  border-radius: 100%;
}
.rad__i:after {
  width: 50%;
  height: 50%;
  background-color: #fff;
  background-image: none;
  border-radius: 100%;
}
/* / checkbox & radio */
/* inp_file */
.inp_file__list {
  padding: 3px 0 1px;
}
.inp_file__item {
  position: relative;
  font-size: 14px;
  line-height: 1.42857143;
  color: #828282;
}
.inp_file__del {
  content: "";
  display: inline-block;
  margin-left: 0.28571429em;
  width: 0.57142857em;
  height: 0.57142857em;
  background: url(../img/cross.svg) 0 0 no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  transition: transform 0.2s ease;
}
.inp_file__del:hover {
  transform: scale(1.5);
}
.inp_file__but {
  position: relative;
  display: inline-block;
  overflow: hidden;
  color: #009fe3;
  font-size: 14px;
  font-weight: bold;
  vertical-align: top;
  cursor: pointer;
  transition: color 0.3s ease;
}
.inp_file__but:hover {
  color: #0062aa;
}
.inp_file__but_i {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  font-size: 200px;
}
/* / inp_file */
/** form`s components **/
/* label */
.f_lbl {
  margin-bottom: 7px;
  font-size: 17px;
  font-weight: normal;
  line-height: 1;
}
.f_lbl__req {
  color: #f00;
}
.f_lbl__note {
  font-size: 12px;
}
.f_lbl--reg {
  font-size: 15px;
  line-height: 17px;
  font-weight: 300;
}
.f_lbl--md {
  font-size: 14px;
  line-height: 1;
  font-weight: 300;
}
.f_lbl--sm {
  font-size: 12px;
  line-height: 1;
  font-weight: 300;
}
.f_lbl--mb-che {
  margin-bottom: 21px;
}
/* note for input etc */
.f_note {
  margin: 3px 0 0;
  color: #848484;
  font-size: 14px;
  line-height: 1.3;
}
/* validate required elements */
.f_req {
  position: relative;
}
.f_req__mess {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  margin-top: 0.5em;
  font-size: 12px;
  font-weight: 300;
  line-height: 1;
}
.f_req.is-active .inp,
.f_req.is-active .ta,
.f_req.is-active .sclt {
  color: #f00;
  border-color: #f00;
}
.f_req.is-active .f_req__mess {
  display: block;
  color: #f00;
}
/** / form`s components **/
/* but */
.but {
  display: inline-block;
  vertical-align: top;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  height: 50px;
  padding: 10px 20px;
  border: none;
  color: #fff;
  background-color: #05547f;
  font-family: Formular2, Arial, Tahoma, Verdana, Calibri, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  border-radius: 7px;
  cursor: pointer;
  transition: background 0.3s ease;
  /* fz mods    */
  /* width mods */
  /* height mods*/
  /* color mods */
}
.but:hover {
  color: #fff;
  background-color: #054c73;
}
.but:focus {
  outline: 1px dotted #000;
}
.but:disabled,
.but:disabled:hover {
  opacity: 0.7;
  border-color: #ccc;
  color: #999;
  box-shadow: none;
  cursor: not-allowed;
  background-color: #f7f7f7;
}
.but--reg {
  font-size: 15px;
}
.but--md {
  font-size: 14px;
}
.but--sm {
  font-size: 12px;
}
.but--w-f {
  width: 100%;
}
.but--w-c {
  width: 240px;
}
.but--h-sm {
  padding-top: 0;
  padding-bottom: 0;
  height: 30px;
}
.but--h-reg {
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
}
.but--clr-cancel {
  background-color: #a6bbc7;
}
.but--icon .icon {
  flex-shrink: 0;
  margin-right: 0.42857143em;
  font-size: 1.28571429em;
  fill: currentColor;
  vertical-align: middle;
}
/* / but */

/** form`s helpers **/
/* form`s vertical gap between lines */
.fv {
  margin-bottom: 30px;
}
.fv--md {
  margin-bottom: 24px;
}
.fv--che-b {
  margin-bottom: 14px;
}
.fv--che {
  margin-bottom: 9px;
}
/* fix wraper for reset fv margins (may be useful for blocks without collapse margin behavior) */
.fv_fix {
  margin-bottom: -30px;
}
.fv_fix--md {
  margin-bottom: -24px;
}
.fv_fix--che-b {
  margin-bottom: -14px;
}
.fv_fix--che {
  margin-bottom: -9px;
}
/* full width (short alias for -fw) */
.f {
  box-sizing: border-box;
  width: 100%;
}
/** / form`s helpers **/
/* fit (fit imgs to boxes) */
.fit {
  overflow: hidden;
}
.fit img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.fit--cont img {
  object-fit: contain;
}
.no_objectFit .fit {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.no_objectFit .fit.is-active img {
  opacity: 0;
  /* hide */
}
.no_objectFit .fit--cont {
  background-size: contain;
}
/* / fit */
/* ratio (fixed aspect ratio block )*/
.ratio,
.ratio_i {
  position: relative;
  overflow: hidden;
}
.ratio:before,
.ratio_i:before {
  content: "";
  display: block;
  height: 0;
  padding-top: 100%;
}
.ratio .ratio__in,
.ratio_i img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ratio--2-3:before {
  padding-top: 150%;
}
.ratio--3-2:before {
  padding-top: 66.66666667%;
}
.ratio--16-9:before {
  padding-top: 56.25%;
}
/* / ratio */



label {
    display: block;
    font-weight: bold;
}

.-fw {
    box-sizing: border-box;
    width: 100%;
}